/**
* 文件：ParamForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.param.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.param.model.ParamEntity;
import com.mortals.xhx.base.system.param.model.ParamQuery;

/**
 * <p>Title: 参数信息</p>
 * <p>Description: ParamForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class ParamForm extends BaseCRUDFormLong<ParamEntity> {
	private ParamEntity param = new ParamEntity();
	private ParamQuery query = new ParamQuery();
	public ParamForm(){
		
	}
	
    @Override
	public ParamEntity getEntity() {
		return param;
	}
	public ParamEntity getParam() {
		return param;
	}

	public void setParam(ParamEntity param) {
		this.param = param;
	}
	
	@Override
	public ParamQuery getQuery() {
		return query;
	}

	public void setQuery(ParamQuery query) {
		this.query = query;
	}
}